body {
  background-color: #333;
  color: #fff;
  font-family: 'Muli', sans-serif;
}

div#maincontent{
  background-color: #252525;
  padding: 40px;
  margin-bottom: 20px;
}

div#footer{

}

table{

  color: #ddd;
  font-size:15px;
}

div#footerfbox{
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.footeritem {
  width: 300px;
  height: 60px;
  padding: 20px;
  /*border: 1px solid;*/
}

@media (min-width: 700px) {
  .right {
    margin-left: auto;
  }
}

#titleimage {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  max-width: 600px;
}

p#mailtext {
  vertical-align: middle;
  font-size: 23px;
}

#maintext{
  font-size: 19px;
  text-align: center;
}

img.at {
  vertical-align: middle;
  width: 15px;
}


#pp{
margin-top: 20px;
  padding:20px;
  color: #ccc;
  font-size: 12px;
}
